Subject: bug#4881: use bootstrap-emacs to build emacs/leim directory, load emacs/leim/leim-list.el to loadup.el

From: Dan Nicolaescu <[email-masked]>
Date: Fri, 6 Nov 2009 08:49:43 -0800 (PST)

emacs/leim/leim-list.el is big and it gets loaded every time emacs is
started, even in batch mode.  It would be more efficient to put it in
the dumped image, it will be stored in read-only memory that way.

For that emacs/leim/leim-list.el needs to be created before dumping, but
the emacs/leim directory is built with "emacs", it should be built with
"bootstrap-emacs".

See also: http://permalink.gmane.org/gmane.emacs.devel/116284